from setuptools import setup, find_packages 


with open("README.md", "r") as f:
    description = f.read()

setup(
    name='hawking_py',
    version='0.0.3',
    packages=find_packages(),
    install_requires=[
        # dependencies
        # e.g. 'numpy>=1.11.1'
    ],

    long_description=description,
    long_description_content_type="text/markdown",
)
